.blackBox {
    /* display: none; */
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 3em;
    background-color: black;
    
}

.vjs-has-started .blackBox {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	visibility: hidden;
     opacity: 0;
    
    -webkit-transition: visibility .1s,opacity .1s;
    -moz-transition: visibility .1s,opacity .1s;
    -o-transition: visibility .1s,opacity .1s;
    transition: visibility .1s,opacity .1s;
}
.vjs-has-started.vjs-user-inactive.vjs-playing .blackBox {
    visibility: visible;
   opacity: 0.8;
    -webkit-transition: visibility 1s,opacity 1s;
    -moz-transition: visibility 1s,opacity 1s;
    -o-transition: visibility 1s,opacity 1s;
    transition: visibility 1s,opacity 1s;
}
.logo-holder {
    position: absolute;  
    z-index: 10001;
    right: 1em;
	top:1em;
}
.vjs-has-started .logo-holder {
    top:auto;
    bottom: 3em;
    right: 1em;
}
.imageContainer .logo-holder {   
    bottom: auto;
    top:1em;
}
.vjs-has-started .logo-holder {
    opacity: 1;
	visibility: visible;
	-webkit-transition: visibility .1s,opacity .1s;
    -moz-transition: visibility .1s,opacity .1s;
    -o-transition: visibility .1s,opacity .1s;
    transition: visibility .1s,opacity .1s;
}
.vjs-has-started.vjs-user-inactive.vjs-playing .logo-holder {
    visibility: hidden;
   opacity: 0;
    -webkit-transition: visibility 1s,opacity 1s;
    -moz-transition: visibility 1s,opacity 1s;
    -o-transition: visibility 1s,opacity 1s;
    transition: visibility 1s,opacity 1s;
}

/**
 * videojs.ads.css
 */

/* Ad playback */
.vjs-ad-playing.vjs-ad-playing .vjs-progress-control {
    pointer-events: none;
  }
  .vjs-ad-playing.vjs-ad-playing .vjs-play-progress {
    background-color: #ffe400;
  }
  
  /* Ad loading */
  .vjs-ad-playing.vjs-ad-loading .vjs-loading-spinner {
    display: block;
  }
  